# Not builded on registry
version: '2.2'
services:
  openupgrade9:
    build:
      context: ./odoo
      dockerfile: Dockerfile.openupgrade.9
    image: registry.yaltik.net/odoodev:yaltikopenupgrade9

  openupgrade10:
    build:
      context: ./odoo
      dockerfile: Dockerfile.openupgrade.10
    image: registry.yaltik.net/odoodev:yaltikopenupgrade10

  openupgrade11:
    build:
      context: ./odoo
      dockerfile: Dockerfile.openupgrade.11
    image: registry.yaltik.net/odoodev:yaltikopenupgrade11

  openupgrade12:
    build:
      context: ./odoo
      dockerfile: Dockerfile.openupgrade.12
    image: registry.yaltik.net/odoodev:yaltikopenupgrade12

  openupgrade13:
    build:
      context: ./odoo
      dockerfile: Dockerfile.openupgrade.13
    image: registry.yaltik.net/odoodev:yaltikopenupgrade13

  openupgrade14:
    build:
      context: ./odoo
      dockerfile: Dockerfile.openupgrade.14
    image: registry.yaltik.net/odoodev:yaltikopenupgrade14

  openupgrade15:
    build:
      context: ./odoo
      dockerfile: Dockerfile.openupgrade.15
    image: registry.yaltik.net/odoodev:yaltikopenupgrade15

  openupgrade16:
    build:
      context: ./odoo
      dockerfile: Dockerfile.openupgrade.16
    image: registry.yaltik.net/odoodev:yaltikopenupgrade16
